/* Seminar Section Styles */
.request-section {
    max-width: 1440px;
    margin: 0 auto;
    padding: 6.25rem 2rem 0;
  }
  
  .seminar-heading {
    margin-bottom: 1.88rem;
    color: #00547D;
    font-size: 2rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.08rem;
    text-align: center;
  }
  
  .seminar-subheading {
    text-align: center;
    margin-bottom: 1.25rem;
    color: #000;
    font-size: 1.5625rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.0625rem;
  }
  
  .seminar-description {
    text-align: left;
    margin-bottom: 3.75rem;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2.1875rem; /* 194.444% */
    letter-spacing: 0.045rem;
    padding: 0 10vw;
  }
  
  .button-wrapper {
    text-align: center;
    margin-bottom: 4.3rem;
  }

  .lecturer-name .position {
    color: #000;
font-family: "Noto Sans JP";
font-size: 0.9375rem;
font-style: normal;
font-weight: 400;
line-height: 1.15rem;
letter-spacing: 0.0375rem;
  }
  /* オレンジボタン */
  
  .cta-button {
    display: inline-flex;
    align-items: center;
    background-color: #FF8900;
    color: white;
    padding: 1rem 3rem;
    border-radius: 50px;
    text-decoration: none;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.4375rem; /* 127.778% */
    letter-spacing: 0.045rem;
    transition: background-color 0.3s;
  }

  .cta-button.view-all-button {
    width: auto;
    margin-top: 0;
    margin-bottom: 6.25rem;
  }
  

  .cta-button.view-all-button  .view-all-button-text {
    margin-left: 0;
  }
  .cta-button::after {
    content: "";
  }
.cta-button.view-all-button:hover {
    background-color: #FF8900;
  }
  
  .lecturer-profile {
    background: #fff;
    padding: 3rem 6.25rem;
    border-radius: 1.25rem;
    background: #FFF;
    box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.13);
    max-height: 1000px;
    overflow: hidden;
    transition: max-height 0.5s ease-out;
  }
  
  .lecturer-profile .section-title {
    display: block;
    color: #000;
    background: none;
    font-size: 2rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.08rem;
    margin-bottom: 1.25rem;
    position: relative;
    padding: 0;
    text-align: left;
  }


  
  .lecturer-content {
    display: flex;
    gap: 4.24rem;
    margin-bottom: 5.25rem;
  }
  
  .lecturer-text {
    width: 75%;
    
  }
  
  .lecturer-text p {
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2.1875rem; /* 194.444% */
    letter-spacing: 0.045rem;
  }
  
  .lecturer-image {
    width: 25%;
    text-align: center;
  }
  
  .profile-image {
    width: auto;
    height: 15rem;
    margin-bottom: 1rem;
  }
  
  .lecturer-name {
    text-align: center;
  }
  
  .lecturer-name h4 {
    margin-bottom: 1.2rem;
    color: #000;
    text-align: center;
    font-size: 1.375rem;
    font-weight: 500;
    letter-spacing: 0.055rem;
  }
  
  .lecturer-name p {
    color: #000;
    font-size: 0.9375rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.875rem;
    letter-spacing: 0.0375rem;
  }
  
  .qualifications {
    position: relative;
  }
  
  .qualification-list {
    list-style: none;
    padding: 0;
    margin: 0;
    max-height: 160px;
    overflow: hidden;
    transition: max-height 0.5s ease-out;
  }
  
  #request .lecturer-profile.expanded {
    height:3120px;
  }
  
  .qualification-list li {
    margin-bottom: 1rem;
    line-height: 1.6;
    opacity: 1;
    transition: opacity 0.3s ease-out;
  }
  
  .lecturer-profile .hidden-content  {
    opacity: 0;
  }
  
  #request .lecturer-profile.expanded .hidden-content {
    opacity: 1;
  }
.jisseki {
  padding-top: 0 !important;
}

  
  .toggle-button {
    margin: 0 auto ;
    cursor: pointer;
    font-size: 1rem;
    color: #0097E0;
    text-decoration: underline;
    transition: .3s ease alls;
    word-wrap: break-word;
  }

#toggleButton.view-all-button {
  background-color: transparent;
}
#toggleButton.view-all-button:hover {
  opacity: 0.7;
  text-decoration: underline;
}
  
  .hidden {
    display: none;
  }


  .close-button {
    margin: 0 auto ;
    cursor: pointer;
    font-size: 1rem;
    color: #0097E0;
  }
  .close-button.slide-up-down {
    background-color: transparent;
  }
  #closeButton .view-all-button-text {
    display: inline-block;
    border-bottom: 1px solid #0097E0;
    background-color: transparent;
    line-height: 1;
  }

  /*  セミナーページで使用しているデザインを、requestページ用に、調整したCSS */
  .request-section .seminar-item {
    padding-left: 0;
    margin-bottom: 0;
    margin-top: 2rem;
  }

  .qualifications .seminar-text {
    width: 100%;
  }

  .qualifications .seminar-text ul:first-of-type {
    margin-bottom: 0;
  }

  .request-section .seminar-content {
    padding-top: 5.8rem;
  }

.request-section .content-title.request {
    text-align: center;
    justify-content: center;
    margin-bottom: 1.88rem;
  }
  .request-section .content-title.request .ttl  {
    padding: 0;
  }  
  .request-section .content-title::after {
    display: none;
  }


  /* 講師紹介のセミナー情報 */

  .request-section .seminar-details {
    margin-top: 0;
  }
  .request-section .seminar-details ul span {
    display: block;
  }

    /* イーバリュー主催セミナー */
    .request-section .seminar-details.e-value ul span{
        display: inline;
    
      }

  .request-section .seminar-headline-ttl ,
  .request-section .book-headline-ttl {
    color: #00547D;
    font-size: 1.25rem;
    font-weight: 700;
    letter-spacing: 0.05rem;
    padding-left: 1rem;
    margin-bottom: .63rem;
  }
  .request-section .book-headline-ttl {
    padding-left: 0;
  }

  .request-section .writing-text {
    padding-left: 1.5rem;
  }


  .request-section .books-content  {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 6rem;
    padding-left: 1.5rem;
  }

  .request-section .books-content img {
    width: 100%;
  }
  .request-section .books-link {
    margin-top: 1.88rem;
  }
  .request-section .books-wrapper {
    width: 18%;
  }
  .request-section .link-head { 
    color:  #00547D;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 700;
    line-height: 2.1875rem; /* 175% */
    letter-spacing: 0.05rem;
  }
  .request-section .seminar-details ul .seminar-ttl {
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0.045rem;
  }
  .request-section .seminar-details a {
    color:  #00547D;
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: 0.04rem;
    text-decoration-line: underline;
    text-decoration-style: solid;
    transition: .3s ease all;
  }
  .request-section .seminar-details a:hover {
    opacity: 0.7;
  }
  .request-section .seminar-details li {
    margin-bottom: .94rem;
  }
  
  .request-section .seminar-details ul a:hover {
    opacity: 0.7;
  }

  .request-section .seminar-content .button-wrapper {
    margin-top: 5.3rem;
    margin-bottom: 0;
  }

  #request .participants {
    color: #000;
    font-family: "Noto Sans JP";
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.045rem;
  }

  .participants-wrapper {
    display: flex;
    flex-direction: column;
    gap: 1.25rem;
}
.participants-sub {
  color: #000;
  font-family: "Noto Sans JP";
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.04rem;
}
.request-section .seminar-details {
  margin-bottom: 0;
}
.ttl-font {
  color: #011018;
font-family: "Noto Sans JP";
font-size: 1.125rem;
font-style: normal;
font-weight: 700;
line-height: 2.1875rem; /* 194.444% */
letter-spacing: 0.045rem;
}
#request .section-title {
  margin-top: 0;
}
@media (max-width: 1200px) {
  .lecturer-content {
    flex-direction: column-reverse;
    align-items: center;
    gap: 2rem;
    margin-bottom: 0;
  }
  .lecturer-image {
      width: 100%;
  }

  .lecturer-text {
      width: 100%;
  }

  .lecturer-profile {
    padding:2.3rem 1.13rem;
  }

  .profile-image {
    max-width: 200px;
  }
  .seminar-heading {
    font-size: 1.5rem;
  }
  .seminar-subheading {
    font-size: 1.2rem;
  }
  .lecturer-profile .section-title {
    text-align: center;
    margin-top: 0;
    margin-bottom: 1.87rem;
  }
  #request .lecturer-profile {
    height: 1425px;
    max-height: 1425px;
  }

  #request .lecturer-profile.expanded {
    height:3900px;
    max-height: 3900px;
  }
  #request .request-section .seminar-item {
    padding-left: 0;
    gap: 5rem;
  }
  .request-section .books-wrapper {
    margin:1.5rem auto 0;
  }
  #request .seminar-items .seminar-item:nth-child( n + 2) {
    padding-top: 0rem !important;
  }
  #request .button-wrapper.open{
    margin-top: 0;
  }
  #request .seminar-text .writing {
margin-top: 2.3rem;
}
.seminar-item.certification {
  margin-top: 6rem;
}
}

  @media (max-width: 768px) {
    .request-section .writing-text {
      padding-left: 0;
    }
    .request-section .books-content {
      padding-left: 0;
    }

    .button-wrapper.close {
      margin-bottom: 0;
      margin-top: 3.75rem;
    }
    .button-wrapper.open {
      margin-bottom: 0;
      margin-top: 0;
    }
    .request-section {
      padding: 3.87rem 0 0;
    }
    .seminar-description {
        text-align: center;
    }
  
      #request .lecturer-profile {
        height: 2050px;
        max-height: 2050px;
        overflow: hidden;
        transition: max-height 0.5s ease;
      }
      
      #request .lecturer-profile.expanded {
        max-height: 5000px;
        height: 5000px;
      }
    .cta-button {
        display: inline-flex;
        padding: 1.25rem 1rem;
        width: 84%;
        align-items: center;
        justify-content: center;
        transition: background-color 0.3s;
      }
      .cta-button.view-all-button {
        width: 90%;
      }
      .seminar-text .writing {
        margin-top: 0rem;
      }
      .request-section .books-wrapper {
        width: 50%;
    padding-right: 1rem;
    margin: 1.87rem auto .37rem;
      }
      #closeButton .view-all-button-text {
        margin-top: 0rem;
        margin-left: 0;
      }
      .request-section .seminar-details ul .seminar-ttl {
        line-height: 1.5rem;
      }
      .request-section .seminar-details ul span {
        padding-top: 0.5rem;
            }
            #request .button-wrapper {
              text-align: center;
              margin-bottom: 0rem;
            }
            #request .seminar-items .seminar-item:nth-child( n + 2) {
              padding-top: 2.71rem !important;
            }
            .ttl-font {
font-size: 1.125rem;
font-weight: 700;
letter-spacing: 0.04rem;
line-height: 100%;
            }
            .seminar-details p {
              margin-top: 0.31rem;
            }
            #request .request-section .seminar-item {
              margin-top: 0;
          }
  }